Bug 1482579 - introduce ceph-medic v1
Summary: introduce ceph-medic v1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Medic
Version: 3.0
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: rc
: 3.0
Assignee: Andrew Schoen
QA Contact: Shreekar
Bara Ancincova
URL:
Whiteboard:
Depends On:
Blocks: 1494421
TreeView+ depends on / blocked
 
Reported: 2017-08-17 15:52 UTC by Ken Dreyer (Red Hat)
Modified: 2017-12-05 23:39 UTC (History)
5 users (show)

Fixed In Version: RHEL: ceph-medic-1.0.2-1.el7cp Ubuntu: ceph-medic_1.0.2-2redhat1
Doc Type: Enhancement
Doc Text:
.A new `ceph-medic` utility A new utility, `ceph-medic`, is now available and fully supported. The utility detects common issues with a Ceph Storage Cluster that prevents the cluster from functioning properly. For details, see the https://access.redhat.com/documentation/en-us/red_hat_ceph_storage/3/html-single/troubleshooting_guide/#installing-and-using-ceph-medic-to-diagnose-a-ceph-storage-cluster[Installing and Using ceph-medic to Diagnose a Ceph Storage Cluster] chapter in the Troubleshooting Guide for Red{nbsp}Hat Ceph Storage 3.
Clone Of:
Environment:
Last Closed: 2017-12-05 23:39:47 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1274654 None None None 2019-09-18 13:13:54 UTC
Red Hat Product Errata RHBA-2017:3387 normal SHIPPED_LIVE Red Hat Ceph Storage 3.0 bug fix and enhancement update 2017-12-06 03:03:45 UTC

Internal Links: 1274654

Description Ken Dreyer (Red Hat) 2017-08-17 15:52:43 UTC
We are introducing a new package, ceph-medic, a tool for finding common issues in Ceph clusters.

On RHEL: yum install ceph-medic
On Ubuntu: apt-get install ceph-medic

Comment 9 errata-xmlrpc 2017-12-05 23:39:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:3387


Note You need to log in before you can comment on or make changes to this bug.